View Issue Details

IDProjectCategoryView StatusLast Update
0003881unrealdocumentationpublic2010-02-13 13:49
ReporterohnobinkiAssigned Tosyzop 
PrioritynormalSeveritytextReproducibilityhave not tried
Status resolvedResolutionfixed 
Platformamd64OSGentooOS Version2.0
Product Version3.2.8 
Target VersionFixed in Version3.2.9-RC1 
Summary0003881: /quote helpop ?rehash should talk about -dns
DescriptionThe current /rehash helpop text doesn't make it known that the /rehas -dns command exists. This should be changed so that I can look up this functionality more easily ;-).
TagsNo tags attached.
3rd party modules

Activities

2010-02-11 19:16

 

unrealircd-3.2.9_pre-helpop-rehash.patch (1,557 bytes)

syzop

2010-02-13 13:49

administrator   ~0016019

- Better document /REHASH flags. No longer document some flags as they are
  redundant and confusing. Also removed an old statement saying k-lines would
  be erased on rehash which is not true. Documented '/rehash -dns'.
  Reported by ohnobinki (0003881).

Issue History

Date Modified Username Field Change
2009-12-19 15:35 ohnobinki New Issue
2010-02-11 19:16 ohnobinki File Added: unrealircd-3.2.9_pre-helpop-rehash.patch
2010-02-13 13:49 syzop QA => Not touched yet by developer
2010-02-13 13:49 syzop U4: Need for upstream patch => No need for upstream InspIRCd patch
2010-02-13 13:49 syzop Note Added: 0016019
2010-02-13 13:49 syzop Status new => resolved
2010-02-13 13:49 syzop Fixed in Version => 3.2.9-RC1
2010-02-13 13:49 syzop Resolution open => fixed
2010-02-13 13:49 syzop Assigned To => syzop